body {
	background-image: url(images/body-home.jpg);
}
div#wrap2 {
  background-image: url(images/banner-home2s5.gif?v1);
}
div#feature {
	position: absolute;
	top: 144px;
	left: 21px;
	z-index: 1;
}
div#content-wrap {
	padding-top: 25px;
}
div#content {
	float: none;
	padding: 0;
	margin: 0; 
	width: auto;
}
div#sidebar {
	display: none;
}
div#header #adra-new {
	position: absolute;
	display: block;
	top: 100px;
	left: 60px;
	height: 39px;
	width: 272px; 
	background: url(images/btn-newtoadra.gif) no-repeat;
	text-indent: -10000px;
}
div#header #adra-mission-video {
	position: absolute;
	top: 27px;
	right: 0px;
	width: 190px;
	height: 111px;
	background: url(images/header-mission.gif) no-repeat;
	text-indent: -10000px;
}

#col-left, #col-right, #col-mid {
	width: 284px;
	padding: 5px 8px;
	background: url(images/subnav-divider.gif) repeat-x top;
}

#col-left {
	float: left;
}
#col-right {
	float: right;
}
#col-mid {
	float: left;
  margin:0 0 0 17px;
}
a {
	color: #099;
}
h2 {
	padding-bottom: 4px;
	margin: 0 -8px 10px -8px;
	font-size: 163%;
	background: url(images/subnav-divider.gif) repeat-x bottom;
}

div.signup {
	background: url(images/subnav-divider.gif) repeat-x bottom;
	padding: 0 0 20px 0;
	margin: 0 0 10px 0;
}
div.signup input.text {
	width: 190px;
}
div.ad {
	text-align: center;
	background: url(images/box-shadow.jpg) no-repeat center bottom;
	padding: 0 0 15px 0;
	margin: 0 -23px;
}

div.promos {
	margin: 0 0 15px 0;
}
div.promos .promo {
	text-align: center;
	background: url(images/box-shadow.jpg) no-repeat center bottom;
	padding: 0 0 15px 0;
	margin: 0 -23px;
}

div.promos .thumbs {
	text-align: center;
	background: url(images/box-shadow2.png) no-repeat center bottom;
	padding: 0 0 2px 0;
	margin: 0 -23px;
}
div.promos .thumbs a {
	opacity: 0.8;
	filter:alpha(opacity=80);
}
div.promos .thumbs a.selected {
	opacity: 0.99;
	filter:alpha(opacity=99);
}

div#thumbsection1 {
position: absolute;
left: 15px;
width: 305px;
top: -5px;
}

div#promosection {
	position:absolute;
	top:55px;
	width:275px
}

div#thumbsection2 {
position: absolute;
left: 15px;
top: 220px;
width: 300px;
}




div.tabbed {
	position: relative;
	background: url(images/tabbed-home.gif) no-repeat 0px 10px;
	margin: -12px -18px 20px -18px;
	padding: 70px 40px 0;
	height: 330px;
}
div.tabbed .tabs {
	left: 5px;
	width: 310px;
}
div.tabbed .tab {
	width: 233px;
}

div.tabbed th, div.tabbed td {
	border: 0;
	padding: 0 0 10px 0;
}

div.tabbed li {
	display:inline;
}

a.news-alert {
	font-weight: bold;
	background: transparent url(images/home_news_alert.gif) no-repeat;
	padding-left: 20px;
}
#feature h1, #feature h2, #feature h3, #feature h4
{
  font-family: 'Crimson Text', serif;
}
#feature h1
{
  font-size:50px;
  color:#fefefe;
  display:inline;
  letter-spacing: -1px;
  line-height:58px;
}
#feature div.slidetitle
{
  border-top:solid 1px #65645e;
  border-bottom:solid 1px #65645e;
  float:left;
  padding-bottom:13px;
  padding-top:5px;
  margin-top:23px;
  position:relative;
  left:-8px;
  padding-left:9px;
  padding-right:9px;
}
#feature h2
{
  font-size:32px;
  color:#44c3ce;
  letter-spacing: -1px;
}
#feature h3
{
  font-size:25px;
  font-style:italic;
  color:#fedc61;
  letter-spacing: -1px;
}
#feature h4
{
  font-size:20px;
}
#feature div.links
{
  position:absolute;
  top:238px;
  letter-spacing: -1px;
  font-size:18px;
  font-family: 'Crimson Text', serif;
  line-height:26px;
}
#feature div.links a
{
  color:#44c3ce;
  text-decoratioN:none;
}
#feature .slideinfo
{
  padding-left:40px;
  padding-top:36px;
}
#slide_controls
{
  position:absolute;
  margin:0px;
  padding:0px;
  z-index:50;
  top:325px;  
  padding-left:36px;
}
#slide_controls li
{
  float:left;
  display:inline;
  margin-right:10px;
}

li a.pager-item
{
  width:134px;
  height:84px;
  display:block;
  color:#b6b6b5;
  font-family: 'Crimson Text', serif;  
  text-decoration:none;
}
li a.pager-item span
{
  font-size:16px;
  text-align:center;
  width:134px;
  position:relative;
  top:55px;  
  display:block;
}
li a.pager-item img
{
  width:134px;
  height:84px;
  border:0;
  position:absolute;
  z-index:40;
}
div.img-preload 
{
  position:absolute;
  visibility:hidden;
}